PlanewardPlaneward Docs
PlanewardPlaneward Docs
Welcome

Developers

REST APIAuthenticationWebhooksMCPEmbedded projectsTask description contentDeveloper hub

API

List pipelines GETCreate a pipeline POSTGet a pipeline GETRename a pipeline PATCHDelete a pipeline DELETEList stages in a pipeline GETCreate a stage POSTUpdate a stage PATCHDelete a stage DELETE
Pipelines

Delete a stage

DELETE
/pipeline-stages/{stageId}

Authorization

x-api-key<token>

In: header

Path Parameters

stageId*string

Query Parameters

targetStageId?string

Response Body

application/json

curl -X DELETE "https://example.com/pipeline-stages/string"
{  "data": {    "id": "string",    "pipelineId": "string",    "name": "string",    "color": "string",    "type": "OPEN",    "isNurture": true,    "rank": "string"  }}

Update a stage PATCH

Previous Page

List opportunities GET

Next Page